Subject: Re: linux-next: build failure after merge of the rdma tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 9 Jul 2019 22:43:56 +1000

Hi Leon,

On Tue, 9 Jul 2019 07:18:00 +0000 Leon Romanovsky <[email-masked]> wrote:
>
> For some reason, I wasn't in initial email report, can you please check why?

Sorry about that, I manually grab email addresses from SOB lines in
commits I am reporting and managed to miss yours this time.  I might
try to script this up.

-- 
Cheers,
Stephen Rothwell